Bug 208126 - Introduce Local Extension Refactoring
Introduce Local Extension Refactoring
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Ralph Ruijs
issues@java
http://martinfowler.com/refactoring/c...
: PLAN
Depends on: 208164
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-07 13:15 UTC by Ralph Ruijs
Modified: 2012-02-17 11:00 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Ruijs 2012-02-07 13:15:43 UTC
Implement the Introduce Local Extension Refactoring.
Comment 1 Ralph Ruijs 2012-02-16 08:10:02 UTC
http://hg.netbeans.org/jet-main/rev/f3f6a183602c
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2012-02-16 09:06
Message:   Issue #208126 - Introduce Local Extension Refactoring
Comment 2 Quality Engineering 2012-02-17 11:00:05 UTC
Integrated into 'main-golden', will be available in build *201202170400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/f3f6a183602c
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #208126 - Introduce Local Extension Refactoring


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo